E: 'kvm' 패키지는 설치할 수 있는 후보가 없습니다
    E: 'libvirt-bin' 패키지는 설치할 수 있는 후보가 없습니다

    증상

    전에 잘 쓰던 패키지가 사라졌습니다.

    무려 참조하는 패키지도 있는데 해당 패키지가 없다니 암에 걸립니다.

    해결책

    sudo apt libvirt-daemon-system libvirt-clients qemu-kvm

    sudo apt libvirt-daemon-system libvirt-clients qemu-kvm

    원인

    2016 년 11 월 12 일 오후 11시 15 분에 Van Nelle은 다음과 같이 썼습니다. >
    https://wiki.debian.org/KVM 자습서 를 따르려고하는데 Stretch에서 libvirt-bin을 찾을 수 없습니다.

    >> 이 패키지 의 대체물이 있습니까?
    패키지는 두 부분으로 나뉩니다.

    libvirt-daemon-system
    libvirt-clients

    대부분의 경우 두 부분을 동시에 원할 것입니다.
    데비안 패키징이 변경되었지만 libvirt 의 구성 및 관리는 여전히 이전 버전 과 매우 유사 하므로 나머지 튜토리얼은 여전히 Stretch에서 작동 할 것입니다.

    Posted by Kamilake